/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAGM";
CFBundleGetInfoString = "AdobeAGM 4.17.22, Copyright © 1995-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeAGM 4.17.22";
